body {
  background-color: #ffffff;
  font-family: Arial;
}

header {
  display: flex;
  width: 100%;
  color: #ffffff;
  background-color: #000000;
  text-align: center;
  top: 0px;
  flex-direction: row;
  justify-content: space-between;
  position: sticky;
}

.navigation li {
  display: inline-block;
}

.navigation li a {
  text-decoration: none;
  padding: 10px;
}

.nav {
  display: flex;
  position: fixed;
  margin-top: 40px;
}

.nav li {
  list-style-type: none;
}

h1 {
  text-align: center;
  color: #14213d;
  margin-top: 100px;
  font-size: 25px;
}

.line {
  background-color: #e5e5e5;
  height: 2px;
  width: 50%;
  min-width: 500px;
}

nav .start-nav {
  list-style-type: none;
  text-align: center;
  margin: 0;
  padding: 0;
}

nav .start-nav li {
  display: inline-block;
  text-align: center;
  padding: 20px;
}

nav .start-nav li a {
  display: flex;
  color: #000000;
  font-size: 20px;
  font-weight: 600;
  text-decoration: none;
  align-items: center;
  flex-direction: column;
  justify-content: space-around;
  width: 250px;
  height: 250px;
  border: 1px solid #fca311;
  border-radius: 5%;
}

a:not(.active) {
  color: #ffffff;
}

a:hover {
  background-color: #fca311;
}

a.active {
  color: #fca311;
}

nav .start-nav li button {
  padding: 5px;
  margin-top: 10px;
  width: 100%;
  border: none;
  background-color: #e5e5e5;
  border-radius: 5px;
  font-weight: 600;
}

.page-content {
  margin-top: 40px;
  margin-bottom: 50px;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}

table,
th,
td {
  border: 1px solid #000000;
  padding: 10px;
  margin-top: 20px;
}

@media only screen and (max-width: 600px) {
  table {
    width: 90%;
    min-width: 500px;
  }
}

table {
  display: block;
  border-collapse: collapse;
  width: 50%;
  min-width: 500px;
  font-size: 14px;
  text-align: center;
  height: 300px;
  overflow-x: hidden;
  overflow-y: auto;
  scrollbar-width: thin;
  scrollbar-color: #000000 #ffffff;
  scroll-padding: 0;
  padding: 0;
}

th {
  height: 40px;
  width: 20%;
  background-color: #e5e5e5;
  color: #14213d;
}

td {
  height: 20px;
  max-width: 150px;
}

.description {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.description:hover {
  white-space: normal;
}

.page-content button {
  width: 30%;
  background-color: #fca311;
  color: #ffffff;
  padding: 14px 20px;
  margin: 50px 0;
  border: none;
  border-radius: 5px;
  cursor: pointer;
}

.page-content button:hover {
  background-color: #14213d;
}

.form {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  width: 100%;
  margin-bottom: 100px;
}

form {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 45%;
}

fieldset {
  display: flex;
  justify-content: center;
  flex-direction: column;
  width: 100%;
  border: 2px solid #e5e5e5;
  border-radius: 5px;
  padding: 20px;
}

input[type="text"],
input[type="number"],
input[type="date"] {
  width: 100%;
  padding: 12px 20px;
  margin: 8px 0;
  display: inline-block;
  border: 2px solid #e5e5e5;
  border-radius: 5px;
  box-sizing: border-box;
}

input[type="datetime-local"] {
  width: 99%;
  padding: 12px 20px;
  margin: 8px 0;
  display: inline-block;
  border: 2px solid #e5e5e5;
  border-radius: 5px;
  box-sizing: border-box;
}

.time-box {
  display: flex;
  flex-direction: column;
  justify-content: left;
  align-items: start;
  width: 100%;
}

.time-form {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  width: 100%;
}

#show-form-button {
  width: 40%;
  background-color: #fca311;
  color: #ffffff;
  padding: 14px 20px;
  margin: 8px 0 40px;
  border: none;
  border-radius: 5px;
  cursor: pointer;
}

input[type="submit"] {
  width: 100%;
  background-color: #fca311;
  color: #ffffff;
  padding: 14px 20px;
  margin: 8px 0;
  border: none;
  border-radius: 5px;
  cursor: pointer;
}

input[type="submit"]:hover {
  background-color: #14213d;
}

footer {
  display: inline-block;
  width: 100%;
  color: #ffffff;
  background-color: #000000;
  text-align: center;
  position: fixed;
  bottom: 0px;
  padding: 1px;
}
